
allow_branch_to_branch_traffic = 

create_resource_group = false

disable_vpn_encryption = false

enable_telemetry = true

er_circuit_connections = {}

expressroute_gateways = {}

firewalls = {}

location = 

office365_local_breakout_category = "None"

p2s_gateway_vpn_server_configurations = {}

p2s_gateways = {}

resource_group_name = 

resource_group_tags = {}

routing_intents = {}

tags = null

type = "Standard"

virtual_hubs = {}

virtual_network_connections = {}

virtual_wan_name = 

virtual_wan_tags = {}

vpn_gateways = {}

vpn_site_connections = {}

vpn_sites = {}

